
/* ****************** 1칸 레이아웃  ****************** */

.layout_237661_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_237661_ > div:after {content:''; display:block; clear:both;}
.layout_237661_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_237661_ {min-width:1200px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237671_ p {background-color:#f8f8f8;border:#333 solid 0px;
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237671_ p {font-size:18px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_237681_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_237681_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_237681_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_237681_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_237681_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 네비게이션 - 가로형 A  ****************** */

	#pm2-_237691_ {position:relative;z-index:10;background:#94989b}
	#pm2-_237691_ * {box-sizing:border-box}
	#pm2-_237691_ ul {margin:0;padding:0;list-style:none}
	#pm2-_237691_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_237691_ a > img {vertical-align:top}

	#pm2-_237691_ .dep1 {position:relative}
	#pm2-_237691_ .dep1:after {content:'';display:block;clear:both}
	#pm2-_237691_ .dep1 > li {float:left}
	#pm2-_237691_ .dep1 > li > a {padding:12px 20px;background:#94989b;font-size:14px;color:#eee}
	#pm2-_237691_ .dep1 > li > a.bt_img {padding:0}
	#pm2-_237691_ .dep1 > li.on > a,
	#pm2-_237691_ .dep1 > li:hover > a {background:#767a7c;color:#fff}
	#pm2-_237691_ .dep1 > li > div {display:none;position:relative}
	#pm2-_237691_ .dep1 > li:hover > div {display:block}

	#pm2-_237691_ .dep2 {position:absolute;left:0;min-width:100%;padding:8px 0;background:#e2e5e7}
	#pm2-_237691_ .dep2 > li > a {padding:6px 20px;font-size:13px;color:#333;white-space:nowrap}
	#pm2-_237691_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_237691_ .dep2 > li.on > a,
	#pm2-_237691_ .dep2 > li:hover > a {font-weight:bold;color:#000}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_237701_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_237701_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_237701_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_237701_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_237701_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_237711_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_237711_ > div:after {content:''; display:block; clear:both;}
.layout_237711_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_237711_ {min-width:1200px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237751_ p {background-color:#f8f8f8;border:#333 solid 0px;
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237751_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237761_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237761_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_237721_ {font-size:0;}
.title_237721_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_237721_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_237721_.style_top p {padding-top:10px;}
.title_237721_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_237721_.style_right p {padding-right:14px;}
.title_237721_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_237721_.style_bottom p {padding-bottom:12px;}
.title_237721_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_237721_.style_left p {padding-left:14px;}
.title_237721_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_237721_.style_circle1 p {padding-left:20px;}
.title_237721_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_237721_.style_circle2 p {padding-left:20px;}
.title_237721_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237771_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237771_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237781_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237781_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237791_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237791_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237801_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237801_ p {font-size:18px}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_237811_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_237811_ * {box-sizing:border-box;}
.img_ratio_237811_ a {display:block; text-decoration:none;}
.img_ratio_237811_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_237811_ {width:688px;}
}
@media \0screen{
	.img_ratio_237811_ {width:688px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237821_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237821_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237831_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237831_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237851_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237851_ p {font-size:18px}
}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_237871_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_237871_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table_237871_ * {box-sizing:border-box}
.table_237871_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_237871_ td {
	height:50px;padding:5px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_237871_ td.empty_237871_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_237871_ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_237871_ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table_237871_ > .table_inner {width:100%px}
}
 
/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237881_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237881_ p {font-size:18px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_237841_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_237841_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_237841_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_237841_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_237841_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
